Fourthline ID Scan Extended is an offering of Rabo Identity Services on top of the standard Fourthline Identity verification, which aims to support AML related use cases. As part of this flow, the user is first identified by Fourthline, after which the additional screening is performed. The screening performs a one-time check whether the client appears in any public sanctions list, enforcement, PEP watchlist, or adverse media source. Combining identity verification with Sanctions, PEP, and Adverse Media screening makes the process more efficient than performing each check separately. This saves both the customer and your organization time and costs.
This offering is not available as a standalone service and is always executed in the background as part of the Fourthline Identity Verification flow. Fourthline ID Scan Extended can be enabled on your account during onboarding or any time after. Contact Rabo Identity Service in case you want to enable this service.
Sources
The screening of Fourthline consists of the following four sources:
- Sanction lists (OFAC, EU, country specific lists)
- PEP category
- Types of enforcement
- Adverse media
Verification
The following steps provide a high level description of the process which takes place when Fourthline ID Scan Extended is enabled:
- Fourthline identifies the user through their identity verification solution and uses the obtained identity data as a source to execute the additional validation. Fourthline verifies if the user has a hit in any of the mentioned Sanction, PEP and/or adverse media verifications.
- Fourthline summarizes the outcome of the screening and returns the result back in the API response.
- For potential hits, Fourthline performs a risk assessment, the outcome of this risk assessment can be used in your decision making to allow or deny the user.
Investigation
Fourthline performs an investigation of potential hits to determine if they are true matches or false positives. Without investigation, potential hits remain open and unconfirmed. Human investigators verify the potential hit using open-source and public data to confirm if the client is indeed the same individual.
API Integration
As mentioned in the previous section, Fourthline ID Scan Extended is offered as part of the identity verification solution of Fourthline. This means that there is no specific integration work required when consuming this service compared to the integration of the identity verification. Please refer to the Fourthline Identity Verification for more information on how to integrate with this service.
Response example
The outcome of Fourthline ID Scan Extended is returned as part of the regular identity verification response. If the Fourthline ID Scan Extended module is enabled on your account, additional data on the outcome is returned. See the response below for an example of a confirmed hit.
Confirmed hit
{
"hash": "dc82548fc3afe9d2896ede673d74e211",
"data": {
"ModifiedDateTime": "2025-03-25T10:09:03.0754016Z",
"ClientNumberProvider": d32036fc-baa2-4af8-946a-20096e2f1ac6",
"UserData": {
"Document": {
"Tax": {
"TIN": "999999990",
"UsPerson": "False",
"CountrySubjectToTaxation": "NLD"
},
"Person": {
"Name": "JOHN DOE",
"Type": "Natural Person",
"Gender": "Male",
"Initials": "JD",
"LastName": "DOE",
"BirthDate": "1970-04-15",
"FirstName": "JOHN",
"MiddleName": "",
"Nationality": "NLD",
"PlaceOfBirth": "AMSTERDAM",
"CountryOfBirth": "NLD"
},
"Address": {
"City": "Amsterdam",
"Street": "Dorpstraat",
"Country": "NLD",
"PostalCode": "1234 AB",
"StreetNumber": "1",
},
"Documents": [
{
"Files": [
{
"Id": "ad825afb-0659-43c7-abd0-ab0cedf279ec",
"Side": "Front",
"FileType": "JPG",
"FileLocation": "NationalIDCard1.jpg"
},
{
"Id": "aa58875f-b875-4688-b6bb-d55af0786eba",
"Side": "Front",
"FileType": "JPG",
"FileLocation": "NationalIDCard2.jpg"
},
{
"Id": "30dc9992-617f-4bf1-94ab-ef0652248857",
"Side": "Back",
"FileType": "JPG",
"FileLocation": "NationalIDCard3.jpg"
},
{
"Id": "fc174d11-b7f2-43a7-a44d-4b6f2e33997b",
"Side": "Back",
"FileType": "JPG",
"FileLocation": "NationalIDCard4.jpg"
}
],
"IssueDate": "2021-08-02",
"DocumentType": "National ID Card",
"DocumentNumber": "SPECI2021",
"ExpirationDate": "2031-08-02"
},
{
"Files": [
{
"Id": "de10f435-0a6d-4705-8060-0943f1768c2d",
"Side": "Front",
"FileType": "MP4",
"FileLocation": "DocumentVideo.mp4"
}
],
"IssueDate": "",
"DocumentType": "Document Video",
"DocumentNumber": "",
"DocumentIssuingCountry": "",
"ExpirationDate": ""
},
{
"Files": [
{
"Id": "4a3f67be-b26e-4d8f-8303-f9309575c3c6",
"Side": "Front",
"FileType": "JPG",
"FileLocation": "selfie1.jpg"
}
],
"IssueDate": "",
"DocumentType": "Selfie",
"DocumentNumber": "",
"DocumentIssuingCountry": "",
"ExpirationDate": ""
},
{
"Files": [
{
"Id": "1d6bf310-d471-4f40-a529-ab55a980e879",
"Side": "Front",
"FileType": "MP4",
"FileLocation": "SelfieVideo.mp4"
}
],
"IssueDate": "",
"DocumentType": "Selfie Video",
"DocumentNumber": "",
"DocumentIssuingCountry": "",
"ExpirationDate": ""
}
],
"EmailAndPhone": {
"Email": "[email protected]",
"Phone": "+31612345678",
"Mobile": "+31612345678"
}
}
},
"RiskCategory": "COMPLETED",
"Analyst": "SNCA100091",
"Messages": [
{
"AreaOfAttention": "Person found in sanction lists (JOHN DOE#0)",
"StatusCode": "4110",
"Description": "Confirmed hit (positive hit)"
},
{
"AreaOfAttention": "Person found in sanction lists (JOHN DOE#1)",
"StatusCode": "100",
"Description": "No relation with hit"
},
{
"AreaOfAttention": "Person found in sanction lists (JOHN DOE#2)",
"StatusCode": "100",
"Description": "No relation with hit"
},
{
"AreaOfAttention": "Person found in sanction lists (JOHN DOE#3)",
"StatusCode": "100",
"Description": "No relation with hit"
},
{
"AreaOfAttention": "Person found in sanction lists (JOHN DOE#4)",
"StatusCode": "100",
"Description": "No relation with hit"
},
{
"AreaOfAttention": "Political exposed person (JOHN DOE#5)",
"StatusCode": "110",
"Description": "No relation with hit"
}
]
},
"dataValidationError": {},
"verificationId": "9bd9d8b8-86cf-481e-abbc-0d0b8736ffdf",
"processType": "NaturalPersons",
"verificationStatus": "completed",
"riskInfo": {
"statusCode": 500,
"description": "Unacceptable"
}
}